import hiro.yoshioka.ast.sql.RowColumn;
import hiro.yoshioka.ast.sql.util.ASTAssist;

public class TestInsAssistTester extends TestAbsAssistTester {

	public void testu00() {

		read("itest00.txt");
		fUtil.setRowColumn(new RowColumn(1, 21));
		ASTAssist assist = fUtil.getASTAssist();
		System.out.println(assist);
		System.out.println("----------------------------------------");
		fUtil.dump();
		assertEquals("assist table", ASTAssist.ASSIST_COLUMN, assist.getType());
	}

	// public void test02() {
	// read("test02.txt");
	// fUtil.setRowColumn(new RowColumn(5, 4));
	// ASTAssist assist = fUtil.getASTAssist();
	// System.out.println(assist);
	// System.out.println("----------------------------------------");
	// assertTrue(assist instanceof ASTKeyAssist);
	// }

}